<?php
$z[0]=Array("global","",84,110);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",165,191);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","(@me==\"\")? @me=\" class='cur' \":@me=\"\";",397,485);
$z[2][4]['name']="typeid";
$z[2][4]['runphp']="yes";
$z[3]=Array("channelartlist","\r\n    <li class=\"{dede:field.currentstyle/}\"> <a title=\"{dede:field name='typename'/}\" href=\"{dede:field name='typeurl'/}\">{dede:field name='typename'/}</a>\r\n      <div class=\"common-nav2\"> <i></i>\r\n        <div class=\"common-nav2_in\"> {dede:channel type='son' noself='yes'}\r\n          <div><a title=\"[field:typename/]\" href=\"[field:typeurl/]\">[field:typename/]</a></div>\r\n          {/dede:channel} </div>\r\n      </div>\r\n    </li>\r\n    ",549,1060);
$z[3][4]['typeid']="top";
$z[3][4]['currentstyle']="cur";
$z[4]=Array("global","",2154,2179);
$z[4][4]['name']="cfg_cmsurl";

?>